<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="217" id="KGk-i7-Jjw" customClass="ContactInfoTableViewCell" customModule="QatarDrivingSchools" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="323" height="217"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="323" height="217"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ki8-c7-GLU">
                        <rect key="frame" x="20" y="60" width="283" height="0.0"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FGh-9l-vak">
                        <rect key="frame" x="20" y="80" width="283" height="0.0"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="FGh-9l-vak" secondAttribute="bottom" constant="60" id="2hd-ed-vM4"/>
                    <constraint firstAttribute="trailing" secondItem="FGh-9l-vak" secondAttribute="trailing" constant="20" id="6QL-PM-RwI"/>
                    <constraint firstItem="Ki8-c7-GLU" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="60" id="K2a-Oc-Tgx"/>
                    <constraint firstItem="Ki8-c7-GLU" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="YE5-32-Ern"/>
                    <constraint firstAttribute="trailing" secondItem="Ki8-c7-GLU" secondAttribute="trailing" constant="20" id="YGE-gv-0n1"/>
                    <constraint firstItem="FGh-9l-vak" firstAttribute="top" secondItem="Ki8-c7-GLU" secondAttribute="bottom" constant="20" id="lHA-zT-s44"/>
                    <constraint firstItem="FGh-9l-vak" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="oY9-GA-0kD"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="labelContact" destination="FGh-9l-vak" id="e41-hl-WH1"/>
                <outlet property="labelEmail" destination="Ki8-c7-GLU" id="pqL-OX-ngz"/>
            </connections>
            <point key="canvasLocation" x="134.05797101449275" y="116.85267857142857"/>
        </tableViewCell>
    </objects>
</document>
